# openbox - lightweight, standards-compliant X11 window manager
# https://openbox.org/

[package]
name = "openbox"
version = "3.6.1"
release = 1
description = "Lightweight X11 window manager"
url = "http://openbox.org/"
license = "GPL-2.0-or-later"
maintainer = "Chris Tusa <chris.tusa@leafscale.com>"
arch = "x86_64"

[dependencies]
runtime = ["glib2", "pango", "cairo", "libxml2", "libX11", "libXext", "libXrender", "libXrandr", "libXinerama", "libXcursor", "libSM", "libICE"]
build = ["glib2", "pango", "cairo", "libxml2", "libX11", "libXext", "libXrender", "libXrandr", "libXinerama", "libXcursor", "libSM", "libICE", "xorgproto", "util-macros"]

[[source]]
file = "openbox-3.6.1.tar.gz"
urls = ["http://openbox.org/dist/openbox/openbox-3.6.1.tar.gz"]
checksum = "8b4ac0760018c77c0044fab06a4f0c510ba87eae934d9983b10878483bde7ef7"

[build]
parallel = true
